Opened 13 years ago

Closed 13 years ago

Last modified 12 years ago

#2882 closed enhancement (fixed)

NSPR-4.8

Reported by: Randy McMurchy Owned by: DJ Lucas
Priority: normal Milestone:
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc:

Description

New package as we need to split the old NSS/NSPR combination packages we have been using.

This package is required by the NSS package. The versioning identified by Mozilla is important. This version of NSPR is what NSS-3.12.3 requires.

ftp://ftp.mozilla.org/pub/mozilla.org/nspr/releases/

Change History (4)

comment:1 by Randy McMurchy, 13 years ago

Summary: NSPR-4.7.4NSPR-4.8

Version increment to 4.8

According to Guy, when we update to Firefox-3.5, we'll need to use the 4.8 version of NSPR. So I'm going to update this ticket to reflect this version now. If Guy got it working, there must not be a compatibility problem.

comment:2 by DJ Lucas, 13 years ago

Owner: changed from blfs-book@… to DJ Lucas
Status: newassigned

comment:3 by DJ Lucas, 13 years ago

Resolution: fixed
Status: assignedclosed

Fixed in r7989.

comment:4 by (none), 12 years ago

Milestone: 6.5

Milestone 6.5 deleted

Note: See TracTickets for help on using tickets.